/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.nb {
  background: #081d4d;
  padding: 0.69rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}
@media (min-width: 992px) {
  .nb {
    flex-direction: row;
  }
}
.nb--block {
  padding: 3.13rem;
  justify-content: space-evenly;
  opacity: 0;
  transition: all 1s ease 0s;
}
.nb--block.aos-animate {
  opacity: 1;
  transition-delay: 0.8s;
}
.nb--block .nb__content-wrap {
  padding: 1rem;
  text-align: center;
}
@media (min-width: 992px) {
  .nb--block .nb__content-wrap {
    padding: 0 1.5rem;
    text-align: left;
  }
}
.nb--block .nb__content-wrap p {
  font-size: 1.25rem;
}
.nb--block .nb__content-wrap a {
  color: #5fd6ff;
}
.nb--block .nb__content-wrap a:hover {
  color: #96eaaa;
}
.nb--block .nb__date {
  font-size: 1.25rem;
}
.nb__above-header {
  display: none;
}
@media (min-width: 1200px) {
  .nb__above-header {
    display: flex;
    justify-content: space-evenly;
  }
}
.nb__above-header .nb__content-wrap {
  display: flex;
}
.nb__logo {
  height: 60px;
  width: auto;
}
.nb__content-wrap p {
  color: #fff;
  margin-bottom: 0;
}
@media (min-width: 576px) {
  .nb__content-wrap {
    text-align: center;
    padding: 0;
  }
}
.nb__title {
  color: white;
  margin-bottom: 0;
  font-weight: 500;
}
@media (min-width: 576px) {
  .nb__title {
    margin-right: 0.5rem;
  }
}
.nb__cta {
  color: #5fd6ff;
  font-size: 0.94rem;
  font-weight: 500;
  text-decoration: underline;
}
.nb__cta:hover {
  color: #96eaaa;
}
.nb__cta-btn:hover {
  background-color: #96eaaa;
  color: #081d4d;
  border-color: #96eaaa;
}
.nb__date {
  color: #fff;
  font-size: 0.82rem;
  font-weight: 600;
}
.nb.above-header {
  display: none;
}
@media (min-width: 1200px) {
  .nb.above-header {
    display: flex;
  }
}
@media (min-width: 992px) {
  .nb__wrap .btn {
    padding-left: 3.44rem;
    padding-right: 3.44rem;
  }
}
.nb__wrap .btn .nb__cta-wrap {
  position: relative;
  display: flex;
  align-items: center;
}
.nb__wrap .btn span {
  transition: 0.8s;
  color: #081d4d;
}
@media (min-width: 992px) {
  .nb__wrap .btn:hover {
    background-color: #5fd6ff;
  }
  .nb__wrap .btn:hover span {
    transform: translateX(-23px);
  }
  .nb__wrap .btn:hover .nb__cta-btn-arrow {
    right: 5px;
  }
  .nb__wrap .btn:hover .nb__cta-btn-arrow i:nth-child(1) {
    opacity: 0.6;
  }
  .nb__wrap .btn:hover .nb__cta-btn-arrow i:nth-child(2) {
    opacity: 0.8;
  }
  .nb__wrap .btn:hover .nb__cta-btn-arrow i:nth-child(3) {
    opacity: 0.9;
  }
  .nb__wrap .btn:hover .nb__cta-btn-arrow i:nth-child(4) {
    opacity: 1;
  }
}
.nb__wrap .btn:focus {
  background-color: #5fd6ff;
}
.nb__cta-btn-arrow {
  position: absolute;
  right: 14px;
  top: 42%;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  transition: 0.4s;
}
@media (max-width: 991px) {
  .nb__cta-btn-arrow {
    display: none;
  }
}
.nb__cta-btn-arrow i {
  position: absolute;
  right: 0;
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
  width: 10px;
  height: 10px;
  opacity: 0;
  transition: 0.4s;
}
.nb__cta-btn-arrow i:nth-child(2) {
  right: -10px;
  transition-delay: 0.2s;
}
.nb__cta-btn-arrow i:nth-child(3) {
  right: -20px;
  transition-delay: 0.4s;
}
.nb__cta-btn-arrow i:nth-child(4) {
  right: -30px;
  transition-delay: 0.6s;
}
.nb__cta-btn-arrow i::before, .nb__cta-btn-arrow i::after {
  content: "";
  position: absolute;
  background-color: #081d4d;
  border-radius: 50%;
}
.nb__cta-btn-arrow i::before {
  top: -3px;
  left: 0;
  width: 100%;
  height: 1.7px;
}
.nb__cta-btn-arrow i::after {
  right: -3px;
  top: 0;
  width: 1.7px;
  height: 100%;
}
.nb--anniversary {
  overflow: hidden;
  padding: 0;
  height: 0;
}
.nb--anniversary.aos-animate {
  height: 70px;
}
.nb--anniversary .nb__inner {
  align-items: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  width: 100%;
  max-width: 930px;
}
.nb--anniversary .nb__background-video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  background-color: #081d4d;
}
.nb--anniversary .nb__background-video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.nb--anniversary .nb__logo-wrap {
  height: 60px;
  margin: 6px 24px 6px 0;
  width: 60px;
}
.nb--anniversary .nb__content-wrap {
  border-left: 2px solid rgba(255, 255, 255, 0.5);
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
  padding: 6px 6px 6px 22px;
  text-align: left;
}
.nb--anniversary .nb__title {
  color: white;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
}
.nb--anniversary .nb__date {
  color: white;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}
.nb--anniversary .nb__cta {
  align-items: center;
  display: flex;
  flex-flow: row nowrap;
  font-size: 14px;
  gap: 6px;
  line-height: 1;
  margin-left: auto;
  text-decoration: none;
}
.nb--anniversary .nb__cta-text {
  color: white;
}
.nb--anniversary .nb__cta-arrow {
  align-items: center;
  background-color: #12c6f3;
  border-radius: 100%;
  color: #374957;
  display: inline-flex;
  font-size: 18px;
  font-weight: 400;
  height: 18px;
  justify-content: center;
  padding: 3px;
  width: 18px;
}
.nb--anniversary .nb__close {
  cursor: pointer;
  font-size: 20px;
  font-weight: 300;
  line-height: 1;
  position: absolute;
  right: 15px;
  top: 10px;
}
.nb--inspire-2026 {
  background: linear-gradient(180deg, #081d4d 0%, #0e67d3 100%);
  overflow: hidden;
  padding: 0;
  height: 0;
}
.nb--inspire-2026 .nb__decoration--left, .nb--inspire-2026 .nb__decoration--right {
  position: absolute;
  top: 0;
  z-index: -1;
  pointer-events: none;
}
.nb--inspire-2026 .nb__decoration--left {
  transform: rotate(180deg);
  left: -8rem;
}
@media screen and (width >= 1450px) {
  .nb--inspire-2026 .nb__decoration--left {
    left: 0;
  }
}
.nb--inspire-2026 .nb__decoration--right {
  right: -8rem;
}
@media screen and (width >= 1450px) {
  .nb--inspire-2026 .nb__decoration--right {
    right: 0;
  }
}
.nb--inspire-2026 .nb__inner {
  align-items: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  margin: 11px auto;
  width: 100%;
  max-width: 930px;
}
.nb--inspire-2026 .nb__logo-wrap {
  align-items: center;
  display: flex;
  height: 42px;
  justify-content: center;
  margin-right: 22px;
  width: 150px;
}
.nb--inspire-2026 .nb__logo-wrap img {
  width: 100%;
}
.nb--inspire-2026 .nb__content-wrap {
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
  text-align: left;
}
.nb--inspire-2026 .nb__title {
  color: white;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin: 0;
}
.nb--inspire-2026 .nb__date {
  color: white;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
}
.nb--inspire-2026 .nb__cta {
  align-items: center;
  background: #da48fa;
  border-radius: 99px;
  color: #081d4d;
  display: flex;
  flex-flow: row nowrap;
  font-size: 13.33px;
  font-weight: 600;
  justify-content: center;
  margin-left: auto;
  text-decoration: none;
  border: 2px solid #da48fa;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.25rem 1rem;
}
.nb--inspire-2026 .nb__cta:hover {
  background-color: #081d4d;
  color: #fff;
}
.nb--inspire-2026.aos-init {
  height: 70px;
}
.nb--rossum {
  height: 0;
}
.nb--rossum.aos-animate {
  height: 70px;
}
.nb--rossum {
  padding: 0;
}
.nb--rossum .nb__left {
  display: flex;
  align-items: center;
}
.nb--rossum .nb__background {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.nb--rossum .nb__inner {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: space-around;
  margin-left: 200px;
  margin-right: 200px;
}
.nb--rossum .nb__logo-wrap {
  padding-right: 1.5rem;
}
.nb--rossum .nb__content-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left !important;
  padding-left: 1.5rem;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.nb--rossum .nb__title {
  font-size: 14px;
  font-weight: 600;
}
.nb--rossum .nb__date {
  font-size: 14px;
  font-weight: 400;
}
.nb--rossum .nb__cta {
  font-size: 14px;
  font-weight: 600;
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.nb--rossum .nb__cta svg {
  margin-left: 0.5rem;
}
.nb--rossum .nb__cta:hover {
  color: #5fd6ff;
}
.nb--general {
  height: 0;
}
.nb--general.aos-animate {
  height: 70px;
}
.nb--general {
  padding: 0;
}
.nb--general .nb__left {
  display: flex;
  align-items: center;
}
.nb--general .nb__background {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.nb--general .nb__inner {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: space-around;
  margin-left: 200px;
  margin-right: 200px;
  position: relative;
}
.nb--general .nb__inner--dark .nb__title,
.nb--general .nb__inner--dark .nb__date,
.nb--general .nb__inner--dark .nb__cta {
  color: #081d4d;
}
.nb--general .nb__inner--dark .nb__content-wrap {
  border-left: 1px solid #081d4d;
}
.nb--general .nb__inner .nb__right {
  position: absolute;
  right: 0;
}
.nb--general .nb__logo-wrap {
  padding-right: 1.5rem;
}
.nb--general .nb__content-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left !important;
  padding-left: 1.5rem;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
.nb--general .nb__title {
  font-size: 14px;
  font-weight: 600;
}
.nb--general .nb__date {
  font-size: 14px;
  font-weight: 400;
}
.nb--general .nb__cta {
  font-size: 14px;
  font-weight: 600;
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.nb--general .nb__cta svg {
  margin-left: 0.5rem;
}
.nb--general .nb__cta:hover {
  color: #5fd6ff;
}